Bug 1949 - Ошибка при создании ~/.cvspass
: Ошибка при создании ~/.cvspass
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cvs)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-15 15:37 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-15 15:37:32
При отсутствии у ползователя в домашнем каталоге файла .cvspass происходит его
неправильное создание.
При подаче команды:
cvs -d :pserver:<a href="mailto:user@server:/repository"
target="_new">user@server:/repository</a> login
запрашивается пароль, в случае его успешного ввода в .cvspass оказывается
строка:
1\\ (null) скремблер_пароля
вместо ожидаемого:
1\\ :pserver:<a href="mailto:user@server:/repository"
target="_new">user@server:/repository</a> скремблер_пароля

В том случае, если ~/.cvspass уже существует, его дальнейшее заполнение
происходит правильно.

---

---
------- Comment #1 From 2003-12-22 02:06:10 -------
Seems to be fixed in cvs-1.11.10-alt1